Subject: Re: Ticket Review - Antonio
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Thu, 26 Nov 2020 01:07:52 -0700 (MST)

Thank you Heta, 

I will share the feedback with him. Also, I have updated him already on how to upate the FW manually from File. I will check with the rest of the team if they have any hicups. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Thursday, November 26, 2020 1:23:43 PM 
Subject: RE: Ticket Review - Antonio 

Hi Pritish, 

I reviewed the same tickets on your list. I didn’t find any major grammar or spelling mistakes. He writes politely and in a well-structured manner. 

Here are a few comments, if you could please address them with Antonio. 

114755 

Customer addressed with wrong name 

Abbreviation FW used in customer correspondence 

114516 

Questions to the customer: 

- Verbinden Sie sich mit einem Tischtelefon? 

- Verbinden Sie sich mit PC oder Mac? 

"Are you connecting yourself with..." 

Better: 

- Verbinden Sie das Headset mit einem Tischtelefon? 

- Verbinden Sie das Headset mit PC oder Mac? 

113571 

Abbreviation FW used in customer correspondence 

Link to an internal article sent to the customer (firmware file) 

Note: Please make sure that all L1 agents know how to do a manual firmware update from a file. 

From: Pritish Nandi <[email-masked]> 
Sent: 25. november 2020 16:41 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; deeksha <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Ticket Review - Antonio 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Attached is the tickets review completed for Antonio. 

Found errors and feedback shared on the spot. 

@ Hi Heta - Could you please check few tickets for Antonio and advise on his German skills. 

Thank you in advance. 

Regards, 

Pritish Nandi